False alarm. A bit of research showed I needed to force a fresh install of
Termux to get access to 64-bit packages, even though the app was already up
to date.

pil64 is a go!

Reply via email to